RubyGems Navigation menu

locale_base 0.0.4

locale_base is a way to easily translate yaml locale files from one language to another

Versions:

  1. 0.0.4 - February 8, 2011 (5 KB)
  2. 0.0.2 - February 1, 2011 (5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • John Crepezzi

Owners:

5b480b6a4d63cffb5a6a494ee599333f

Total downloads 3,835

For this version 2,533

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'locale_base', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install locale_base = Copy to clipboard Copied!

Links: